.tc1-81 { vertical-align: top; text-align: center; width: 900px; height: 180px; background-color: Transparent; }
.tc1-81 > table, .tc1-81 > div, .tc1-81 > div > table { margin: 0 auto; }
.tc6-81 { vertical-align: top; text-align: center; width: 800px; height: 50px; background-color: transparent; }
.tc6-81 > table, .tc6-81 > div, .tc6-81 > div > table { margin: 0 auto; }
.tc2-81 { vertical-align: top; text-align: center; width: 450px; height: 400px; background-color: Transparent; }
.tc2-81 > table, .tc2-81 > div, .tc2-81 > div > table { margin: 0 auto; }
.tc3-81 { vertical-align: top; text-align: center; width: 900px; height: 420px; background-color: Transparent; }
.tc3-81 > table, .tc3-81 > div, .tc3-81 > div > table { margin: 0 auto; }
.tc4-81 { vertical-align: top; text-align: center; width: 150px; height: 400px; background-color: Transparent; }
.tc4-81 > table, .tc4-81 > div, .tc4-81 > div > table { margin: 0 auto; }
.tc5-81 { vertical-align: top; text-align: center; width: 900px; height: 25px; background-color: Transparent; }
.tc5-81 > table, .tc5-81 > div, .tc5-81 > div > table { margin: 0 auto; }
.tc7-81 { vertical-align: top; text-align: center; width: 800px; height: 50px; background-color: transparent; }
.tc7-81 > table, .tc7-81 > div, .tc7-81 > div > table { margin: 0 auto; }
